.hero_events {
  margin-bottom: 1.5rem;
}
.hero_events .hero-right {
  margin-bottom: -1rem;
}
.hero_events .hero-right img {
  margin: -15% -3% 0 -5%; 
  width: 105%;
}
.hero_events .h1 {
  font-size: min(2rem, 9vw);
  line-height: min(2.4rem, 11vw);
  font-weight: 700;
}
.hero_events .hero-description {
  font-size: 1.07rem;
  line-height: 1.7rem;
  font-weight: 500;
  color: rgba(0,0,0,1);
  margin-top: 0.5rem;
}


/* replace image on mobile */
@media (max-width: 680px) {
  .hero_events .hero-right {
    position: absolute;
    bottom: 2rem;
    right: 2rem;
    width: 7.4rem;
    height: 8rem;
    overflow: hidden;
    max-width: none;
    flex: none;
  }
  .hero_events .hero-right img,
  .hero_events .hero-right picture img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: bottom right;
    margin-top: 0;
    opacity: 0.9;
  }
}

.events-room {
  font-size: 0.94rem;
  font-style: italic;
}
@media (max-width: 480px) {
  .hero_events .h1 {
    font-size: min(1.7rem, 9vw);
    line-height: min(2.1rem, 11vw);
    font-weight: 700;
    margin-bottom: 1rem;
  }
  .events-days {
    display: block;
    line-height: 1.35rem;
  }
  .events-room {
    margin-left: 0rem;
    font-size: 0.94rem;
    margin-bottom: 0.4rem;
    display: block;
  }
}

/* DISCORD BUTTON */
.btn-discord {
  display: inline-block;
  background-color: rgba(0,0,0,0.7);
  color: #fff;
  text-decoration: none;
  font-weight: 700;
  font-size: 1rem;
  padding: 0.4rem 2rem;
  border-radius: 0.3rem;
  margin-top: 0.35rem;
  margin-bottom: 0.3rem;
  min-width: 10rem;
  text-align: center;
}
.btn-discord:hover {
  background-color: rgba(0,0,0,0.8);
}
@media (max-width: 520px) {
  .btn-discord {
    min-width: calc(100% - 1.7rem);
  }
}
